it-swarm.com.de

Installiere php-Zip auf php 5.6 unter Ubuntu

Ich kann php-Zip auf meinem Ubuntu nicht installieren VM mit dem letzten php5.6.

Ich kann nichts klares finden.

Ich bekomme immer noch den Apache-Fehler:

PHP Fatal error:  Class 'ZipArchive' not found in /var/www/uta/system/library/PHPExcel/PHPExcel/Writer/...

Vielen Dank

77
Anthony

Versuchen Sie es entweder

  • Sudo apt-get install php-Zip oder
  • Sudo apt-get install php5.6-Zip

Dann müssen Sie möglicherweise Ihren Webserver neu starten.

  • Sudo service Apache2 restart oder
  • Sudo service nginx restart

Wenn Sie auf Centos oder Fedora OS installieren, verwenden Sie yum anstelle von apt-get. Beispiel:-

Sudo yum install php-Zip oder Sudo yum install php5.6-Zip und Sudo service httpd restart

171
Gareth Parker